.error-404 h1.page-title {
    font-size: 130px;
}
input.search-submit {
    background-color: #01325B;
    border-color: #01325B;
    border: 1px solid #01325B;
    display: inline-block;
    font-weight: 600;
    font-size: 18px;
    line-height: 100%;
    letter-spacing: 0%;
    text-transform: uppercase;
    text-align: center;
    vertical-align: middle;
    padding: 15px 30px;
    text-decoration: none;
    color: var(--white);
    border-radius: 5px;
    transition: all 0.3s 
ease-in-out;
    margin-bottom: 3px;
}
.search-form input.search-field {
    padding: 10px 15px;
    border-radius: 5px;
    border: 1px solid #01325b1a;
}
input.search-submit:hover {
    color: var(--white);
    background-color: var(--red);
    border-color: var(--red);
}
.search nav.navbar.navbar-expand-lg {
    background: black;
}
.s_pg_cont {
    padding-top: 150px;
    padding-bottom: 80px;
}
.s_pg_cont h1.page-title {
    font-size: 50px;
}
.no-results.not-found h2 {
    font-size: 40px;
}
.search-results h2.entry-title {
    font-size: 40px;
}
.custom-form p {
    margin: 0px !important;
    padding: 0px !important;
}
.form-row p {
    margin: 0;
}
.wpcf7 form.sent .wpcf7-response-output {
    border-color: #46b450;
    color: green;
}
.wpcf7-form.invalid .wpcf7-response-output {
    border-color: red !important;
    color: red !important;
    font-family: "Roboto", sans-serif;
}
.form-field.form-btn {
    padding-top: 20px;
}
.col-12.captcha_dv {
    margin-top: -23px;
}
/* Style the Choose File button */
.wpcf7 input[type="file"]::file-selector-button {
  background-color: #FF0101;   /* your brand color */
  color: #fff;
  border: none;
  padding: 10px 18px;
  border-radius: 4px;
  font-weight: 600;
  cursor: pointer;
  transition: background 0.3s ease;
}

/* Hover effect */
.wpcf7 input[type="file"]::file-selector-button:hover {
  background-color: #01325B;
}

/* Optional: text beside button */
.wpcf7 input[type="file"] {
  font-size: 13px;
  color: #555;
}
.equip-inner-lft img {
    width: 100%;
}
img.footer_lgo {
    width: 137px;
    height: auto;
    object-fit: cover;
}
.termi-img {
    border-radius: 20px;
    overflow: hidden;
}
.termi-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.page-id-521 .inner_bnnr {
    z-index: 1;
}
.page-id-521 .inner_bnnr::before {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)) no-repeat center;
    background-size: cover;
    z-index: -1;
}
/* 15jan */

section.fleet-focused-driving {
    background-color: #fe010105;
    padding-block: 100px;
}
.driving-detail  p {
    text-align:center;
}
.driving-detail h2 {
    text-align: center;
}
.interested-working .tech_bnt-cont {
    text-align: center;
}

.interested-working h3 {
    margin-bottom: 20px;
    font-size: 40px;
    line-height: 45px;
    font-weight: 500;
}
.contact-western-enterprise  {padding-top: 100px;}